<?php
    /* Used for ~/firefox/stylish/4chan-halloween css style */
    header("Content-Type: image/gif");

    $url="http://s.4cdn.org/image/skeletons/";
    $arr=array(
        "1.gif",
        "2.gif",
        "3.gif",
        "4.gif",
        "5.gif",
        "6.gif",
        "7.gif",
        "8.gif",
        "9.gif",
        "10.gif",
        "11.gif",
        "12.gif",
        "13.gif",
        "14.gif",
        "15.gif",
        "16.gif",
        "17.gif",
        "18.gif",
        "19.gif",
        "20.gif",
        "21.gif",
        "22.gif",
        "23.gif",
    );

    $rnd=rand(0,count($arr)-1);
    $img=file_get_contents($url.$arr[$rnd]);

    echo $img;
?>
